Subject: Re: bug#76187: vc-git-test-dir-branch-headers failure on Fedora

From: Paul Eggert <[email-masked]>
Date: Tue, 11 Feb 2025 13:12:44 -0800

On 2/11/25 12:43, Kévin Le Gouguec wrote:
> Another git process seems to be running in this repository,

I guess the test won't work with "make -j check", since some other test 
might also be running git in that repository. If my guess is right, to 
fix this you can arrange for the test to run in a clone instead. 
Similarly for any other test that might want to alter that repository or 
its working files.